{
  "permissions": {
    "allow": [
      "Bash(npm install)",
      "Bash(docker ps:*)",
      "Bash(docker cp:*)",
      "Bash(docker exec:*)",
      "Bash(find:*)",
      "Bash(docker restart:*)",
      "Bash(npm run build)",
      "Bash(rm:*)",
      "Bash(npm audit fix:*)",
      "Bash(sudo chown:*)",
      "Bash(chmod:*)",
      "Bash(npm audit:*)",
      "Bash(npm view:*)",
      "Bash(npm run build:ssr:*)",
      "Bash(pkill:*)",
      "WebSearch",
      "Bash(lsof:*)",
      "Bash(xargs:*)",
      "Bash(curl:*)",
      "Bash(grep:*)",
      "Bash(cat:*)",
      "Bash(NODE_ENV=development npm run build:ssr:*)",
      "Bash(ls:*)",
      "WebFetch(domain:angular.dev)",
      "Bash(killall:*)",
      "Bash(echo:*)",
      "Bash(npm run build:*)",
      "Bash(npx tsc:*)"
    ]
  }
}
